Loading...
Searching...
No Matches
Opm::EquilContainer< RecordType > Class Template Reference

## Public Types

using | const_iterator = typename std::vector<RecordType>::const_iterator

## Public Member Functions

| EquilContainer (const DeckKeyword &, const Phases &)
const RecordType & | getRecord (std::size_t id) const
size_t | size () const
bool | empty () const
const_iterator | begin () const
const_iterator | end () const
bool | operator== (const EquilContainer &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static EquilContainer | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/InitConfig/Equil.hpp
- opm/input/eclipse/EclipseState/InitConfig/Equil.cpp